/*-------------- Owl crousel ---------------*/

.owl-carousel .owl-item img {
  width: 100% !important;
  margin: 0 auto;
  width: auto;
}
button.owl-prev {
  position: absolute;
  left: -10px;
  top: 50%;
  transform: translateY(-50%);
  border: none;
  padding: 10px 20px;
}
button.owl-next {
  position: absolute;
  right: -10px;
  top: 50%;
  transform: translateY(-50%);
  border: none;
  padding: 10px 20px;
}
.main_heading {
    color: #3C77B3;

    font-family: Pacifico;
    font-weight: 400;
    font-size: 42px;
    line-height: 100%;
    letter-spacing: 0%;
}
#slider .main_heading {
  color: #F5EBE3;
  font-family: Pacifico;
  font-weight: 400;
  font-size: 42px;
  line-height: 140%;
  letter-spacing: 0%;
  text-align: center;
}
.main_para {
  font-size: 14px;
  line-height: 28px;
  color: #1f1f1f;
  font-weight: 300;
  font-family: 'Ubuntu', sans-serif;
  text-align: center;
}
#slider h6 {
  font-family: Ubuntu;
  font-weight: 300;
  font-style: Light;
  font-size: 24px;
  leading-trim: NONE;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  color: #434445;
}
#slider p {
  font-family: Ubuntu;
  font-weight: 300;
  font-style: Light;
  font-size: 14px;
  leading-trim: NONE;
  line-height: 20px;
  letter-spacing: 0%;
  text-align: center;
  color: #434445;
  margin: 0;
}

.slider-right-imageshape-box {
  position: relative;
  z-index: 1;
}
.slider-shape1-box {
  background: #3C77B3;
  clip-path: polygon(99.897% 0.135%, 5.475% 0.135%, 5.475% 0.135%, 5.627% 0.669%, 6.042% 2.172%, 6.657% 4.497%, 7.408% 7.493%, 8.233% 11.013%, 9.069% 14.908%, 9.852% 19.029%, 10.521% 23.229%, 11.011% 27.357%, 11.26% 31.267%, 11.26% 31.267%, 11.306% 34.134%, 11.275% 36.791%, 11.171% 39.289%, 11.002% 41.68%, 10.771% 44.013%, 10.484% 46.34%, 10.147% 48.712%, 9.764% 51.179%, 9.341% 53.793%, 8.884% 56.604%, 8.884% 56.604%, 8.105% 60.852%, 7.127% 65.33%, 6.019% 69.879%, 4.844% 74.338%, 3.67% 78.55%, 2.561% 82.353%, 1.585% 85.589%, 0.806% 88.098%, 0.29% 89.72%, 0.103% 90.296%, 0.103% 90.296%, 0.589% 90.387%, 1.955% 90.638%, 4.063% 91.02%, 6.775% 91.504%, 9.952% 92.06%, 13.458% 92.658%, 17.153% 93.268%, 20.9% 93.862%, 24.56% 94.408%, 27.996% 94.879%, 27.996% 94.879%, 31.285% 95.309%, 34.336% 95.718%, 37.207% 96.106%, 39.96% 96.476%, 42.653% 96.828%, 45.347% 97.165%, 48.103% 97.487%, 50.979% 97.796%, 54.036% 98.094%, 57.335% 98.383%, 58.02% 98.439%, 58.02% 98.439%, 61.21% 98.702%, 64.178% 98.939%, 66.98% 99.15%, 69.674% 99.333%, 72.317% 99.485%, 74.967% 99.605%, 77.681% 99.692%, 80.515% 99.742%, 83.528% 99.756%, 86.777% 99.73%, 86.777% 99.73%, 88.377% 99.695%, 90.084% 99.634%, 91.832% 99.555%, 93.556% 99.464%, 95.193% 99.368%, 96.677% 99.274%, 97.943% 99.189%, 98.928% 99.12%, 99.566% 99.074%, 99.793% 99.057%, 99.793% 99.057%, 99.647% 98.488%, 99.242% 96.888%, 98.631% 94.416%, 97.866% 91.23%, 97% 87.49%, 96.084% 83.355%, 95.172% 78.983%, 94.315% 74.533%, 93.565% 70.165%, 92.975% 66.038%, 92.948% 65.822%, 92.948% 65.822%, 92.679% 63.648%, 92.433% 61.627%, 92.213% 59.719%, 92.018% 57.884%, 91.85% 56.084%, 91.709% 54.28%, 91.595% 52.431%, 91.51% 50.498%, 91.453% 48.443%, 91.426% 46.226%, 91.426% 46.226%, 91.422% 43.821%, 91.442% 41.589%, 91.49% 39.488%, 91.57% 37.476%, 91.686% 35.512%, 91.844% 33.553%, 92.047% 31.557%, 92.301% 29.483%, 92.608% 27.289%, 92.975% 24.933%, 92.975% 24.933%, 93.566% 21.788%, 94.323% 18.482%, 95.192% 15.13%, 96.118% 11.848%, 97.049% 8.753%, 97.931% 5.96%, 98.711% 3.585%, 99.334% 1.746%, 99.747% 0.557%, 99.897% 0.135%);
  height: 100%;
  width: 100%;
  position: absolute;
  top: 8px;
  z-index: -1;
  bottom: 0;
}
.slider-left-image {
  height: 642px;
  animation: shake 9s infinite;
}
.slider-left-image img{
  width: 100%;
  height: 100%;
}
.slider-shape2-box {
  clip-path: polygon(62.658% 99.811%, 62.658% 99.811%, 67.249% 99.786%, 72.144% 99.704%, 77.158% 99.579%, 82.105% 99.425%, 86.8% 99.256%, 91.057% 99.086%, 94.691% 98.929%, 97.517% 98.8%, 99.348% 98.712%, 100% 98.679%, 100% 98.679%, 99.898% 98.391%, 99.612% 97.578%, 99.17% 96.318%, 98.601% 94.689%, 97.932% 92.768%, 97.192% 90.633%, 96.41% 88.362%, 95.614% 86.033%, 94.832% 83.722%, 94.093% 81.509%, 94.093% 81.509%, 93.153% 78.675%, 92.268% 75.999%, 91.434% 73.438%, 90.648% 70.952%, 89.905% 68.499%, 89.202% 66.038%, 88.535% 63.527%, 87.899% 60.926%, 87.292% 58.191%, 86.709% 55.283%, 86.709% 55.283%, 86.008% 51.621%, 85.376% 48.298%, 84.815% 45.228%, 84.329% 42.325%, 83.919% 39.503%, 83.589% 36.675%, 83.342% 33.755%, 83.18% 30.658%, 83.106% 27.296%, 83.122% 23.585%, 83.122% 23.585%, 83.177% 21.717%, 83.278% 19.745%, 83.419% 17.693%, 83.597% 15.584%, 83.804% 13.44%, 84.035% 11.285%, 84.286% 9.141%, 84.549% 7.032%, 84.819% 4.979%, 85.092% 3.007%, 85.092% 3.007%, 85.074% 2.315%, 84.842% 1.7%, 84.433% 1.173%, 83.888% 0.751%, 83.245% 0.445%, 82.542% 0.27%, 81.818% 0.239%, 81.112% 0.367%, 80.463% 0.667%, 79.91% 1.153%, 79.91% 1.153%, 77.83% 3.577%, 75.547% 6.153%, 73.084% 8.829%, 70.467% 11.553%, 67.722% 14.275%, 64.873% 16.942%, 61.947% 19.504%, 58.968% 21.908%, 55.962% 24.103%, 52.954% 26.038%, 52.954% 26.038%, 50.723% 27.335%, 48.622% 28.492%, 46.614% 29.533%, 44.658% 30.484%, 42.716% 31.368%, 40.75% 32.211%, 38.719% 33.037%, 36.586% 33.871%, 34.312% 34.737%, 31.857% 35.66%, 31.857% 35.66%, 29.13% 36.555%, 26.505% 37.204%, 23.967% 37.684%, 21.5% 38.072%, 19.091% 38.447%, 16.724% 38.886%, 14.385% 39.466%, 12.058% 40.265%, 9.729% 41.361%, 7.384% 42.83%, 7.384% 42.83%, 2.969% 47.63%, 0.748% 53.697%, 0.313% 60.611%, 1.257% 67.958%, 3.173% 75.318%, 5.654% 82.276%, 8.292% 88.414%, 10.681% 93.315%, 12.412% 96.561%, 13.08% 97.736%, 13.08% 97.736%, 13.945% 97.793%, 16.376% 97.948%, 20.126% 98.177%, 24.951% 98.456%, 30.602% 98.76%, 36.835% 99.065%, 43.403% 99.347%, 50.061% 99.581%, 56.561% 99.744%, 62.658% 99.811%);
  width: 79%;
  height: 63%;
  position: absolute;
  bottom: -9px;
  right: -42px;
  z-index: -1;
  background: #F5EBE3;
}
.slider-shape3-box {
  clip-path: polygon(44.635% 97.496%, 44.635% 97.496%, 51.479% 96.762%, 58.758% 95.853%, 66.2% 94.828%, 73.534% 93.746%, 80.486% 92.667%, 86.785% 91.651%, 92.158% 90.758%, 96.333% 90.045%, 99.038% 89.574%, 100% 89.404%, 100% 0.208%, 100% 0.208%, 99.737% 0.196%, 98.999% 0.163%, 97.86% 0.12%, 96.395% 0.073%, 94.68% 0.033%, 92.79% 0.006%, 90.8% 0.002%, 88.784% 0.028%, 86.819% 0.094%, 84.979% 0.208%, 84.979% 0.208%, 82.069% 0.442%, 79.352% 0.677%, 76.788% 0.941%, 74.339% 1.258%, 71.966% 1.657%, 69.629% 2.163%, 67.29% 2.803%, 64.91% 3.604%, 62.45% 4.593%, 59.871% 5.795%, 59.871% 5.795%, 56.53% 7.584%, 53.556% 9.444%, 50.902% 11.395%, 48.52% 13.457%, 46.365% 15.651%, 44.389% 17.997%, 42.545% 20.514%, 40.787% 23.223%, 39.067% 26.144%, 37.339% 29.298%, 37.339% 29.298%, 35.828% 32.544%, 34.78% 35.65%, 34.096% 38.656%, 33.676% 41.603%, 33.42% 44.532%, 33.229% 47.482%, 33.003% 50.495%, 32.642% 53.611%, 32.046% 56.87%, 31.116% 60.315%, 31.116% 60.315%, 30.334% 62.859%, 29.64% 65.24%, 28.991% 67.49%, 28.344% 69.642%, 27.657% 71.726%, 26.885% 73.777%, 25.987% 75.825%, 24.919% 77.903%, 23.639% 80.043%, 22.103% 82.276%, 22.103% 82.276%, 19.94% 84.883%, 17.363% 87.454%, 14.526% 89.934%, 11.577% 92.266%, 8.668% 94.394%, 5.95% 96.262%, 3.573% 97.813%, 1.689% 98.99%, 0.447% 99.738%, 0% 100%, 0% 100%, 0.781% 99.975%, 2.975% 99.899%, 6.359% 99.774%, 10.71% 99.598%, 15.805% 99.372%, 21.421% 99.096%, 27.335% 98.77%, 33.324% 98.395%, 39.165% 97.97%, 44.635% 97.496%);
  position: absolute;
  right: 0;
  bottom: -8px;
  width: 24%;
  height: 64%;
  background: #F09D17;
  z-index: 1;
}
/* SLIDER */

  #slider { 
    max-width:100%; 
    margin:auto; 
    position:relative;
    padding: 0;
    background: linear-gradient(360deg, #C0DFFF 0%, #3C77B3 100%);
    clip-path: polygon( 0% 0%,100% 0%,100% 94.391%,100% 94.391%,99.826% 94.486%,99.332% 94.747%,98.565% 95.141%,97.568% 95.633%,96.387% 96.19%,95.067% 96.776%,93.652% 97.359%,92.188% 97.902%,90.72% 98.374%,89.292% 98.738%,89.292% 98.738%,88.474% 98.917%,87.663% 99.096%,86.857% 99.271%,86.055% 99.438%,85.254% 99.592%,84.453% 99.728%,83.65% 99.841%,82.843% 99.927%,82.03% 99.982%,81.208% 100%,81.208% 100%,80.357% 99.988%,79.447% 99.958%,78.513% 99.914%,77.591% 99.861%,76.715% 99.804%,75.921% 99.747%,75.242% 99.695%,74.714% 99.652%,74.372% 99.623%,74.25% 99.612%,74.25% 99.612%,74.044% 99.588%,73.466% 99.52%,72.574% 99.412%,71.427% 99.267%,70.083% 99.09%,68.601% 98.886%,67.038% 98.658%,65.455% 98.41%,63.909% 98.147%,62.458% 97.872%,62.458% 97.872%,61.078% 97.575%,59.8% 97.265%,58.599% 96.943%,57.45% 96.608%,56.328% 96.263%,55.205% 95.907%,54.057% 95.541%,52.859% 95.166%,51.585% 94.782%,50.208% 94.391%,50.208% 94.391%,48.782% 93.982%,47.461% 93.578%,46.218% 93.183%,45.028% 92.801%,43.864% 92.437%,42.699% 92.092%,41.507% 91.773%,40.261% 91.483%,38.934% 91.226%,37.5% 91.006%,37.5% 91.006%,36.037% 90.822%,34.679% 90.678%,33.402% 90.575%,32.177% 90.513%,30.979% 90.492%,29.781% 90.512%,28.557% 90.573%,27.279% 90.676%,25.922% 90.82%,24.458% 91.006%,24.458% 91.006%,23.033% 91.219%,21.714% 91.457%,20.475% 91.721%,19.289% 92.012%,18.13% 92.331%,16.972% 92.68%,15.79% 93.059%,14.557% 93.47%,13.247% 93.913%,11.833% 94.391%,11.833% 94.391%,10.374% 94.902%,8.82% 95.482%,7.231% 96.102%,5.663% 96.732%,4.176% 97.345%,2.829% 97.91%,1.679% 98.401%,0.785% 98.786%,0.206% 99.039%,0% 99.13%,0% 0% ); 
    overflow-y: hidden;
  }
  #slider img {
    width: 100%;
  }
  .slide_next_image img {
    width: auto !important;
    height: 100%;
  }
  #slider .slider-box h4 {
    font-size: 50px;
    letter-spacing: 1px;
    line-height: 48px;
    color: #f09d18;
    font-weight: 300;
    font-family: 'Ubuntu', sans-serif;
    text-align: center;
    margin-bottom: 12px;
  }
  #slider .slider-box h1 {
    font-size: 70px;
    line-height: 90px;
    color: #fff;
    font-weight: 400;
    font-family: "Pacifico";
    text-align: center;
  }
  #slider .slider-box .prop_desc p {
    font-size: 14px;
    line-height: 26px;
    color: #fff;
    font-weight: 400;
    font-family: 'Ubuntu', sans-serif;
    text-align: center;

  }
  #slider .slider-box {
    position: absolute;
    top: 15%;
    max-width: 40%;
    left: 10px;
    right: 0;
  }
  #slider .carousel-caption {
    top: 0;
    bottom: inherit;
    text-align: left;
    left: 0;
    right: 0;
    margin: 0 !important;
    padding: 0 !important;
    bottom: 0;
    z-index: 99
  }
  #slider .slider-box a {
    font-size: 20px;
    color: #ffffff;
    font-weight: 400;
    font-family: "Pacifico";
    text-align: center;
    color: #fff;
    background: #f09d18;
    margin: 10px 10px 10px 0px;
    padding: 14px 38px;
  }
  .slider-image-box {
    width: 100%;
    height: 900px;
    clip-path: polygon( 0% 97.55%,0% 0%,100% 0%,100% 86.231%,100% 86.231%,99.767% 86.457%,99.536% 86.689%,99.306% 86.928%,99.076% 87.17%,98.847% 87.415%,98.618% 87.66%,98.388% 87.905%,98.159% 88.148%,97.928% 88.386%,97.697% 88.62%,97.697% 88.62%,95.431% 90.732%,93.132% 92.618%,90.804% 94.28%,88.449% 95.721%,86.071% 96.944%,83.675% 97.951%,81.263% 98.746%,78.84% 99.33%,76.408% 99.708%,73.971% 99.881%,73.971% 99.881%,73.945% 99.88%,73.916% 99.876%,73.886% 99.871%,73.855% 99.868%,73.825% 99.869%,73.795% 99.875%,73.767% 99.889%,73.742% 99.913%,73.72% 99.95%,73.702% 100%,70.127% 100%,70.127% 100%,70.11% 99.95%,70.088% 99.913%,70.063% 99.889%,70.035% 99.875%,70.005% 99.869%,69.974% 99.868%,69.944% 99.871%,69.914% 99.876%,69.885% 99.88%,69.858% 99.881%,69.858% 99.881%,69.571% 99.871%,69.286% 99.858%,69.001% 99.84%,68.718% 99.819%,68.435% 99.795%,68.152% 99.769%,67.869% 99.741%,67.586% 99.712%,67.302% 99.682%,67.017% 99.651%,67.017% 99.651%,61.726% 98.819%,56.446% 97.573%,51.173% 96.061%,45.905% 94.432%,40.636% 92.836%,35.365% 91.42%,30.086% 90.335%,24.798% 89.729%,19.496% 89.75%,14.177% 90.548%,14.177% 90.548%,12.735% 90.919%,11.295% 91.36%,9.859% 91.873%,8.428% 92.459%,7.002% 93.118%,5.584% 93.852%,4.173% 94.661%,2.772% 95.546%,1.38% 96.509%,0% 97.55% );
position: relative;
z-index: 1;

  }

.slider-image-box::after {
  content: "";
  background: #3C77B3;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: -1;
  left: 0;
  opacity: 0.5;
}
.about-left-image.left img {
  width: 100%;
  height: 100%;
  animation: pulse 4s infinite;
}
.about-left-image {
  -webkit-mask-image: url(mask.png);
  -webkit-mask-repeat: no-repeat;
  height: 100%;
  width: 100%;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  overflow: hidden;
}
.slider-image-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  animation: pulse 10s infinite;
}


.slider-bttom-shape svg{
  width: 100%;
  height: 100%;

  
}
.slider-bttom-shape {
  position: absolute;
  bottom: -39px;
  left: 0;
  width: 100%;
  right: 0;
  z-index: -1;
}
#what_we_do::after {
  content: "";
  background: #3C77B380;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  left: 0;
}
/* About */

  #about {
    position: relative;
  }
  #about .main_text {
    font-size: 36px;
    letter-spacing: 1px;
    color: #f3a21a;
    font-weight: 300;
    font-family: 'Ubuntu', sans-serif;
  }
  #about p.text {
    font-size: 14px;
    line-height: 28px;
    color: #717171;
    font-weight: 400;
    font-family: 'Ubuntu', sans-serif;
  }
  #about .bottom {
    width: 400px;
    position: absolute;
    bottom: 0px;
    animation: shake 12s infinite;
    right: 25px;
    height: 420px;
  }

  .bottom img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

  .center-image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.center-image {
  width: 100%;
  height: 100%;
  animation: shake 12s infinite;
} 
/* Service */

  #service .heading h3 {
    color: #ffffff;
    text-align: center;
  }
  #service .heading p {
    color: #d6d6d6;
    text-align: center;
  }
  #serviceBox {
    position: relative;
  }
  .service-content {
    position: absolute;
    top: 20px;
    left: 18px;
    right: 0;
    width: 150px;
  }
  #service h5 {
    font-size: 24px;
    line-height: 32px;
    color: #ffffff;
    font-weight: 400;
    font-family: "Pacifico";
    text-align: left;
  }
  #service .serviceBox {
    position: relative;
  } 
  
  #service .service-image img {
    border: 1px solid transparent;
    border-radius: 5%;
  }

/* Feature */
  
  #feature .featureBox h5 {
    font-size: 20px;
    letter-spacing: 0px;
    line-height: 48px;
    color: #3C77B3;
    font-weight: 500;
    font-family: 'Ubuntu', sans-serif;
    
  } 
  #feature .featureBox p {
    font-size: 14px;
    line-height: 22px;
    color: #717171;
    font-weight: 400;
    font-family: 'Ubuntu', sans-serif;
   
  }

/* What we do */
  
  #what_we_do h3 {
    color: #fff;
  }
  #what_we_do h5 {
    font-size: 30px;
    letter-spacing: 1px;
    line-height: 48px;
    color: #ffffff;
    font-weight: 400;
    font-family: 'Ubuntu', sans-serif;
  }
  #what_we_do p {
    font-size: 16px;
    line-height: 28px;
    color: #ffffff;
    font-weight: 400;
    font-family: 'Ubuntu', sans-serif;
  }
  #what_we_do a {
    font-size: 18px;
    letter-spacing: 0px;
    line-height: 48px;
    color: #3C77B3;
    font-weight: 700;
    font-family: 'Ubuntu', sans-serif;
    text-align: center;
    background: #fff;
    padding: 14px 25px;
    border-radius: 20px;
  }
  .what-we-do-button a:hover {
    background: #3C77B3 !important;
    color: #fff !important;
    transition: 0.3s ease-in;
}
.category-title a:hover{

  color: #f09d18;
}
/* Gallery */

  #gallery img {
    border-radius: 10px;
  }

/* Category */
  
  #category .heading h3 {
    color: #fff;
  }
  #category .heading p {
    color: #fff;
  }
  #category h5 {
    font-size: 18px;
    line-height: 28px;
    color: #f6f0e8;
    font-weight: 000;
    font-family: "Pacifico";
    text-align: center;
  }

/* Activity */

  #activity p.text {
    font-size: 14px;
    line-height: 28px;
    color: #4b4b4b;
    font-weight: 400;
    font-family: 'Ubuntu', sans-serif;
  }
  #counter .counter_box h6:after {
    content: "";
    height: 1px;
    position: absolute;
    bottom: 45px;
    right: 0;
    margin-right: 18px;
    background: #ffdb78;
    left: 18px;
}
  section #counter {
    padding: 0;
    max-width: 75%;
  }
  #counter .counter_box {
    background: #F09D17;
    margin: 10px 0;
    padding: 12px 12px 12px 12px;
    border: 2px solid #fff;
    border-radius: 7px;
    position: relative;
}

  #counter h6 {
    font-size: 30px;
    line-height: 40px;
    color: #ffffff;
    font-weight: 500;
    font-family: 'Ubuntu', sans-serif;
    text-align: center;
    padding-bottom: 24px;
    padding-top: 0;

  }
  #counter p.title {
    font-size: 14px;
    line-height: 20px;
    color: #ffffff;
    font-weight: 600;
    font-family: 'Ubuntu', sans-serif;
    text-align: center;
  }

/* Testimonial */
  
  section#testimonial {
    padding: 0;
  }
  .testimonial {
    background: #fff;
    padding: 90px 40px;
    max-width: 35%;
    margin: 0 auto;
    border-radius: 50%;
  }
  .testimonial h5 {
    font-size: 16px;
    line-height: 20px;
    color: #1b1b1b;
    font-weight: 400;
    font-family: 'Ubuntu', sans-serif;
    text-align: center;
  }
  .testimonial p.text {
    font-size: 14px;
    line-height: 20px;
    color: #4b4b4b;
    font-weight: 400;
    font-family: 'Ubuntu', sans-serif;
    text-align: center;
  }
  .testimonial h6.name {
    font-size: 16px;
    line-height: 28px;
    color: #4b4b4b;
    font-weight: 500;
    font-family: 'Ubuntu', sans-serif;
    text-align: center;
  }
  .testimonial p.designation {
    font-size: 12px;
    line-height: 20px;
    color: #4b4b4b;
    font-weight: 400;
    font-family: 'Ubuntu', sans-serif;
    text-align: center;
  }
  #testimonial .owl-nav button {
    border-radius: 50%;
    outline: none;
    height: 40px;
    width: 40px;
    padding: 4px 0;
    background: #fff;
  }
  #testimonial .owl-nav .owl-prev {
    position: absolute;
    left: 31%;
    outline: none;
    font-size: 21px;
    background: #f09d18;
  }
  #testimonial .owl-nav .owl-next {
    position: absolute;
    right: 31%;
    outline: none;
    font-size: 21px;
    background: #f09d18;
  }
  #testimonial .owl-nav .disabled i {
    color: #f09d18;
  }
  #testimonial .owl-nav .disabled {
    background: #fff;
  }
  #testimonial .owl-nav i {
    color: #fff;
  }

/* Latest New */

  #latest_news .box{
    font-family: 'Ubuntu', sans-serif;
    position: relative;
    overflow: hidden;
  }
  #latest_news .box img{
    width: 100%;
    height: auto;
    transition: all 0.3s ease;
  }
  
  #latest_news .box .box-content{
    background: #fff;
    width: 78%;
    padding: 25px 20px 25px 20px;
    opacity: 1;
    position: absolute;
    bottom: 10%;
    z-index: 1;
    transition: all 0.3s ease;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
 
  #latest_news .box .title{
    font-size: 16px;
    letter-spacing: 0px;
    line-height: 28px;
    color: #033e4f;
    font-weight: 500;
    font-family: "Ubuntu";
    text-align: center;
  }
  #latest_news .box .date{
    font-size: 14px;
    letter-spacing: 0px;
    line-height: 20px;
    color: #4b4b4b;
    font-weight: 500;
    font-family: "Ubuntu";
    text-align: center;
  }
  .featureBox:hover .feature-image {
    transform: rotateY(360deg);
    transition: 0.3s ease-in;
}
/* How we work */

  #how_we_work .box{
    overflow: hidden;
    position: relative;
    height: 348px;
  }
  #how_we_work .box .box-img{
    height: 348px;
    position: relative;
    z-index: 1;
  }
  .box-img::after {
    background: linear-gradient(360deg, #C0DFFF 0%, #3C77B3 100%);
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 1;
    opacity: 0.9;
}
  #how_we_work .box .box-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  #how_we_work .box .content{
    width: 100%;
    height: 100%;
    padding: 32px 30px;
    position: absolute;
    top: 0;
    z-index: 1;
  }
  .content_page p {
    font-size: 16px;
    line-height: 28px;
    color: #717171;
    font-weight: 400;
    font-family: 'Ubuntu', sans-serif;
}

  #how_we_work .box .title {
    font-size: 27px;
    line-height: 30px;
    color: #ffffff;
    font-weight: 400;
    font-family: "Pacifico";
    margin: 0 0 25px 0;
  }
  #how_we_work .box .discount {
    font-size: 16px;
    line-height: 28px;
    color: #ffffff;
    font-weight: 700;
    font-family: 'Ubuntu', sans-serif;
    background: #ffc516;
    display: inline-flex;
    padding: 5px 23px;
  }
  #how_we_work .owl-item:nth-child(2) .discount {
    background: #ffc516;
}
  #how_we_work .box .description {
    font-size: 14px;
    line-height: 24px;
    color: #ffffff;
    font-weight: 400;
    font-family: 'Ubuntu', sans-serif;
    max-width: 50%;
  }
  #how_we_work .box .read-more {
    padding: 12px 25px;
    font-size: 14px;
    letter-spacing: 0px;
    line-height: 36px;
    color: #ffffff;
    font-weight: 700;
    font-family: 'Ubuntu', sans-serif;
    text-align: center;
    border: 1px solid #fff;
    border-radius: 20px;
  }
  #how_we_work .box .read-more:hover{
    background: #fff;
    color: #ffc516;
  }

/* Newsletter */

  #newsletter .main_heading {
    font-size: 30px;
    color: #fff;
    text-align: center;
  }
  .newsletter-box {
    text-align: center;
  }
  #newsletter input[type="text"], #newsletter input[type="number"], #newsletter input[type="email"] , #newsletter textarea {
    border: 1px solid #eee;
    background: #fff;
    width: 70%;
    font-size: 14px;
    padding: 14px 14px;
    margin: 0 0px 10px 0;
    border-radius: 50px;
  }
  #newsletter input[type="submit"] {
    font-size: 16px;
    color: #ffffff;
    font-weight: 400;
    font-family: "Poppins";
    text-align: center;
    margin-top: 10px;
    border-radius: 50px;
    padding: 12px 45px;
    background: #4b4b4b;
    border: 1px solid #fff;
  }
  #newsletter input[type="submit"]:hover {
    background: #f09d18;
}
  #newsletter .wpcf7 .ajax-loader {
    display: none;
  }